@charset "UTF-8";
/* =====================
	CONTACT お問い合わせ
 ======================= */
.contact-tel {
  background: var(--c_bg);
  padding: 60px 0;
  margin-bottom: 100px;
  text-align: center; }
  .contact-tel-txt {
    font-size: 26px; }
  .contact-tel-num {
    font-size: 50px;
    font-weight: 700; }
    .contact-tel-num a {
      pointer-events: none; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .contact-tel {
    padding: 24px 0;
    margin-bottom: 50px; }
    .contact-tel-txt {
      font-size: 16px; }
    .contact-tel-num {
      font-size: 24px; }
      .contact-tel-num a {
        pointer-events: auto; }
    .contact-tel-sub {
      font-size: 12px; } }
